Package org.apache.sling.caconfig.management.multiplexer

# Interface ContextPathStrategyMultiplexer

All Superinterfaces:
  `org.apache.sling.caconfig.resource.spi.ContextPathStrategy`

@ProviderType public interface ContextPathStrategyMultiplexer extends org.apache.sling.caconfig.resource.spi.ContextPathStrategy
Detects all `ContextPathStrategy` implementations in the container and consolidates their result based on service ranking.

## Method Summary

### Methods inherited from interface org.apache.sling.caconfig.resource.spi.ContextPathStrategy

`findContextResources`